google_maps:
  api_key: "AIzaSyAl6y9yHA9pylNN6kLbocXXRQoduSjg4AY"
  language: el          # Greek road names in responses
  region: gr

database:
  path: "data/routes.sqlite"   # Relative to project root

timezone: "Europe/Athens"

# Token for dashboard authentication — change to a random string
api_token: "0fa7f86d-89e4-43e1-8186-177a7ac1461d"

collection:
  window_before_minutes: 15    # Start collecting X min before scheduled time
  window_after_minutes: 5      # Stop collecting X min after scheduled time
  request_alternatives: true   # Ask Google for 2–3 alternative routes
